format_version: '2.0'

# old file name: sync_false-no-overflow.i
input_files: 'sync-1.i'

properties:
  - property_file: ../properties/no-overflow.prp
    expected_verdict: true
  - property_file: ../properties/coverage-branches.prp
  - property_file: ../properties/coverage-conditions.prp
  - property_file: ../properties/coverage-statements.prp

options:
  language: C
  data_model: LP64
